@charset "utf-8"; 


@media only screen and (max-width:1200px){
}
@media only screen and (max-width:768px){
	.mobile{display:block !important}
	.menubar{display:none}
	.web{display:none}
	
	.gnb_wrap{width:100%;display:none}
	
	
	 .gnb_wrap {height:auto;width:100%}
	 .global_top .fl_l ul li * {font-size:12px; }
	 .global_bot .ham_btn_wrap {float:right; padding:11px 20px 0 0;}
	 .global_bot .ham_btn_wrap a {display:block;}
	 .global_bot .srch_btn {float:right; padding:5px 20px 5px 0;}
	 .global_bot .srch_btn a {display:block;}
	 .global_bot .srch_wrap {width:100%;}

	 .global_bot {padding-top:15px;width:100%}
	 .global_bot h1 {margin-left:20px; margin-top:5px; background-image: url(../images/common/logo_m.png);}
	 
	 .global_bot h1 a,
	 .global_bot h1 a img {display:block; width:100px;}
	
	
	/* main */
	.main_vi{width:100%;height:380px;background:url('../images/bg_main_vi.jpg') no-repeat center center;background-size:cover;overflow:hidden}
	.main_vi ul{width:100%;margin:0 auto;padding-top:100px;color:#fff;text-align:center}
	.main_vi li:nth-child(1){font-size:14px}
	.main_vi li:nth-child(2){font-size:24px;font-weight:400;font-family:'Nanum Myeongjo', serif;color:#fff;margin-top:35px;letter-spacing:-0.07em}
	.main_vi li:nth-child(2) span{font-size:24px;font-weight:800;font-family:'Nanum Myeongjo', serif;color:#fff}
	.main_vi li:nth-child(3){font-size:14px;font-family:'Nanum Myeongjo', serif;color:#fff;margin-top:20px}
	
	.main_3bn{background:#f3f3f3;width:100%;padding:50px 0}
	.main_3bn ul{width:100%;font-size:0;overflow:hidden}
	.main_3bn li{width:47%;margin:0 1% 30px 2%;background:#fff;float:left;height:440px}
	.main_3bn li:last-child(2n){margin:0 2% 0 1% !important;}
	
	.main_3bn dt img{width:100%}
	.main_3bn dd{padding:25px 20px;font-size:14px;color:#777;letter-spacing:-0.07em}
	.main_3bn dd h5{font-size:20px;color:#444;margin-bottom:15px;}
	.main_3bn dd h5 span{font-size:12px;color:#bbb;margin-left:0;letter-spacing:-0.07em;display:block}
	.main_3bn dd .bt_more{margin:20px auto 0;width:100px;padding:10px 20px 10px 13px;background:url('../images/icon_plus.png') no-repeat 100px;border:1px solid #eaeaea;cursor:pointer}
	
	
	/*sub*/
	
	.sub01_vi li:nth-child(1), .sub02_vi li:nth-child(1), .sub03_vi li:nth-child(1), .sub04_vi li:nth-child(1){font-size:30px}
	.sub01_vi li:nth-child(2), .sub02_vi li:nth-child(2), .sub03_vi li:nth-child(2), .sub04_vi li:nth-child(2){font-size:14px;font-weight:400;color:#fff;margin-top:20px;letter-spacing:-0.07em}	

	.ceo_intro{width:100%}
	.ceo_intro li{float:left}
	.ceo_intro li:nth-child(1){display:none}
	.ceo_intro li:nth-child(2){margin:0 20px;letter-spacing:-0.07em;line-height:28px}
	.ceo_intro li span{display:block;margin-top:50px}
	
	
	.company_intro_wrap{background:url('../images/company_title.jpg') no-repeat center;background-size:cover}
	.company_intro_wrap h5{text-align:center;width:100%;padding-top:20px;color:#fff;font-size:25px}
	.company_intro_wrap .company_intro{width:100%;margin-top:100px;overflow:hidden}
	.company_intro_wrap .company_intro dl{display:block;width:70%;padding:15px 10%;background:#364a66;color:#fff;float:left;margin:0 5%}
	.company_intro_wrap .company_intro dl:nth-child(1){border-bottom:1px solid #54657d}
	.company_intro_wrap .company_intro dl dd{display:inline-block;float:left}
	.company_intro_wrap .company_intro dl dt{display:inline-block;float:right}
	.company_intro_wrap .company_intro dl dd span{font-size:21px;font-weight:bold;display:block}
	
	.company_name{width:90%;margin:60px auto 0;overflow:hidden}
	.company_name dl{width:100%;float:left}
	.company_name dl h5{display:none}
	.company_name dl dt{width:30%;padding:10px 0;color:#364a66;font-weight:bold;float:left}
	.company_name dl dd{width:70%;padding:10px 0;border-right:none;float:left;margin-right:0}
	.company_name dl:nth-child(2) dd{border-right:0}
	.company_name dl dd, .company_name dl dt{display:inline-block;float:left}
	
	.company_member{width:90%;margin:60px auto 0}
	.company_member h5{border-bottom:3px solid #364a66;padding-bottom:10px;color:#364a66;font-size:23px}
	.company_member ul{border-bottom:1px solid #eaeaea;overflow:hidden}
	.company_member ul.bold{font-weight:bold;color:#364a66}
	.company_member ul li{width:25%;float:left;padding:25px 0;text-align:center}
	.company_member ul li:nth-child(1){width:50%}
	.company_member span{width:100%;text-align:center;margin:40px 0 0 0;float:left}
	.company_member img{width:100%}
	
	
	.resources_wrap{width:100%;margin:0 auto;overflow:hidden}
	.resources_wrap dl{width:90%;overflow:hidden;margin:0 5%}
	.resources_wrap dt{background:#364a66;width:100%;height:auto;color:#fff;font-size:20px;text-align:center;vertical-align:middle;float:left;padding:20px 0}
	.resources_wrap dt span {font-size:20px; display:inline-block; padding-left:5px;}
	.resources_wrap dd{width:calc(100% - 60px);margin:25px 0 0 0;border:1px solid #eaeaea;display:inline-block;font-size:1rem;float:left;height:auto;padding:29px}
	.resources_wrap dd:nth-child(2){height:auto}
	.resources_wrap dd:nth-child(3){height:auto}
	.resources_wrap dd ul h4{color:#364a66;font-size:23px}
	.resources_wrap dd ul h5{color:#364a66;margin-bottom:10px;overflow:hidden}
	.resources_wrap dd ul li{background:url('../images/icon_point.gif') no-repeat 0 center;padding-left:10px;letter-spacing:-0.05em}

	.resources_wrap dl.sec1 dt{height:auto;padding:20px 0}

	.resources_wrap dl.sec2{margin-top:20px}
	.resources_wrap dl.sec2 dt{height:auto;padding:20px 0}
	.resources_wrap dl.sec2 dd{width:calc(100% - 60px);margin:25px 0 0 0;border:1px solid #eaeaea;display:inline-block;font-size:1rem;float:left;height:auto;padding:29px}
	.resources_wrap dl dt img{width:25px}
	
	
	.ci_wrap{width:100%;margin:0 auto}
	.ci_wrap li{width:90%;text-align:center;margin:0 5% 10px 5%}
	.ci_wrap li img{width:117px}
	.ci_mean{width:80%;border-top:3px solid #364a66;background:#f9f9f9;padding:5%;margin:30px 5% 0;overflow:hidden}
	.ci_mean dt{margin-right:0;float:left}
	.ci_mean dt img{width:100%}
	.ci_mean dd{float:left;font-size:14px}
	.ci_mean dd:nth-child(2){margin-top:30px}
	.ci_mean span{font-size:25px;font-weight:400;font-family:'Nanum Myeongjo', serif;margin-right:10px}
	
	
	.map_wrap{width:100%;margin:0 auto}
	.map_wrap img{width:90%;margin:0 5%}
	.map_wrap ul{width:90%;margin:0 5%;border-bottom:1px solid #eaeaea;overflow:hidden}
	.map_wrap ul.bold{border-top:3px solid #364a66;font-weight:bold;color:#364a66;margin-top:50px}
	.map_wrap ul li{width:60%;float:left;padding:25px 0;text-align:center}
	.map_wrap ul li:nth-child(2){width:40%}
	
	
	.philosophy_wrap{width:90%;margin:0 auto}
	.philosophy_wrap dl{overflow:hidden;margin-top:60px}
	.philosophy_wrap dl:first-child{margin-top:0}
	.philosophy_wrap dl dt{width:100%;float:left;color:#374b67;font-size:14px}
	.philosophy_wrap dl dt span{float:left;margin-top:10px}
	.philosophy_wrap dl dt img{width:37px;margin-right:10px;float:left}
	.philosophy_wrap dl dd{width:100%;float:left}
	.philosophy_wrap dl dd h5{color:#364a66;font-size:35px;margin-bottom:10px}
	
	
	.process_wrap{width:100%;text-align:center}
	.process_wrap img{width:90%;margin:0 auto}
	
	
	.product_wrap{width:90%;margin:0 auto;text-align:center}
	.product_title{background:#f3f3f3;padding:40px 0;overflow:hidden}
	.product_title h5{font-size:35px;color:#364a66}
	.product_title dl{width:calc(50% - 40px);float:left;padding:10px 20px;text-align:center;font-size:14px;letter-spacing:-0.1em;height:320px}
	.product_title dl:nth-child(3){height:260px !important}
	.product_title dl:nth-child(2){margin-left:0 !important;height:260px !important}
	.product_title dl dt{margin-top:20px}
	.product_title dl dt span{background:#fff;border-radius:50px;text-align:center;width:100px;height:75px;overflow:hidden;display:inline-block;padding-top:25px}
	.product_title dl dt img{width:50px}
	.product_title dl dd{margin-top:20px}
	
	.product_table{width:100%;border-top:3px solid #364a66;margin-top:60px}
	.product_table ul{border-bottom:1px solid #eaeaea;overflow:hidden}
	.product_table ul.bold{font-weight:bold;color:#364a66}
	.product_table ul li{width:20%;float:left;padding:25px 0;text-align:center}
	.product_table ul li.bold{font-weight:bold;color:#364a66;}
	.product_table ul li:nth-child(2){width:80%;text-align:left}
	.product_wrap b{color:#364a66;margin-top:10px;display:block;}
	.product_wrap .point{text-align:left;width:100%;margin-top:20px}
	
	
	.contract_wrap{width:90%;margin:0 auto}
	.contract_wrap h5{font-size:35px;color:#364a66;text-align:center;margin-bottom:30px}
	.contract_wrap dl{width:50%;background:url('../images/icon_contract_arr.png') no-repeat right center;float:left;border-top:0;border-bottom:0;padding-top:30px;height:150px}
	.contract_wrap dl:nth-child(2){border-top:3px solid #364a66;padding-top:50px}
	.contract_wrap dl:nth-child(3){border-top:3px solid #364a66;padding-top:50px}
	.contract_wrap dl:nth-child(6){border-bottom:1px solid #eaeaea}
	.contract_wrap dl:last-child{background:none;border-bottom:1px solid #eaeaea}
	.contract_wrap dl dt{text-align:center}
	.contract_wrap dl dt img{width:50px}
	.contract_wrap dl dd{text-align:center;margin-top:20px}
	
	
	.notice_table{width:90%;margin:0 auto;border-top:3px solid #364a66;overflow:hidden}
	.notice_table table{width:100%}
	.notice_table tr{border-bottom:1px solid #eaeaea}
	.notice_table th{color:#364a66;font-weight:bold;padding:20px 0;text-align:center}
	.notice_table td{text-align:center;;padding:20px 0}
	.notice_table .r_l th:nth-child(1), .notice_table .r_l td:nth-child(1), .notice_table .r_l th:nth-child(n+3), .notice_table .r_l td:nth-child(n+3){display:none}
	.notice_table td.left{text-align:left}
	.notice_table th.left{text-align:left}
	
	.notice_bt{width:100%;margin:10px auto 0;overflow:hidden}
	.notice_bt ul{float:left}
	.notice_bt ul li{border:1px solid #eaeaea;padding:10px 20px;float:left;margin-right:10px;cursor:pointer}
	.notice_bt dl{float:right}
	.notice_bt dl dd{border:1px solid #eaeaea;padding:10px 20px;float:left;cursor:pointer}
	
	
	.faq{width:90%;margin:0 auto;border-top:3px solid #364a66;overflow:hidden}
	
	.config{width:90%}
	.stock_item img{width:100%;margin-top:20px}
	.stock_item{width:90%}
	



	
	/*footer*/
	.footer{border-top:1px solid #eaeaea;background:url('../images/bg_bottom_bd.png') repeat-x bottom;padding:40px 0;overflow:hidden;font-size:11px}
	.bottom ul li h3{font-size:11px;font-weight:bold;color:#444;letter-spacing:-0.07em}
	.bottom ul li h4{font-size:11px;color:#777}
	.bottom{width:90%;margin:0 auto}
	.bottom ul{width:100%;float:left;font-size:11px}
	.bottom ul li{font-size:11px}
	.bottom ul li b{font-size:11px}
}


@media only screen and (max-width:640px){
	/* ■■■■ bbs게시판 ■■■■  */
	.bbs_total > .l {float:none;}
	.bbs_total > .r {float:none; margin-top:5px;}
	
	/* ■■■■■■■■■■■■■■sub.css■■■■■■■■■■■■■■ */
}


@media only screen and (max-width:480px){
	h4 {margin-bottom:10px; font-size:6vw;}
	#container .contents {padding-left:15px; padding-right:15px; padding-bottom:50px;}
	
	.layor_popup.alert { width:calc(100% - 20px); top:80px; left:10px; margin-left:0;}
	.layor_popup.alert h3 {font-size:16px;}

	/* ■■■■ 텝TAB ■■■■  */
	.tab_wrap .mobile {padding:10px; margin:0 -15px;}
	/* ■■■■ 테이블 ■■■■ */
	.tbl_wrap table th {padding:5px; font-size:18px;}
	.tbl_wrap table td {padding:5px; font-size:16px;}

	/* ■■■ navi ■■■ */
	.sub_nav_m p img {margin-left:10px;}

	/* ■■■■■■■■■■■■■■sub.css■■■■■■■■■■■■■■ */

}